## LassoIdWsf2DstRefAppData LassoIdWsf2DstRefAppData — <dstref:AppData> |

## Functions

LassoIdWsf2DstRefAppData * | lasso_idwsf2_dstref_app_data_new ()

## Types and Values

struct | LassoIdWsf2DstRefAppData

## Description

Figure 169. Schema fragment for dstref:AppData

    <xs:complexType name="AppDataType">
      <xs:simpleContent>
        <xs:extension base="xs:string"/>
      </xs:simpleContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_app_data_new ()

    LassoIdWsf2DstRefAppData *
    lasso_idwsf2_dstref_app_data_new (void);

Creates a new LassoIdWsf2DstRefAppData object.

#### Returns

a newly created LassoIdWsf2DstRefAppData object

## Types and Values

### struct LassoIdWsf2DstRefAppData

    struct LassoIdWsf2DstRefAppData {
    	LassoNode parent;

    	/* elements */
    	GList *any; /* of xmlNode* */
    };